Bug 399011 - Acer Aspire 9300 Laptop goes into TEMPORARY COMA [NEEDINFO]
Acer Aspire 9300 Laptop goes into TEMPORARY COMA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-25 22:34 EST by Igor Chudov
Modified: 2009-01-09 00:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:20:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
snecklifter: needinfo? (ichudov)

Attachments (Terms of Use)

  None (edit)
Description Igor Chudov 2007-11-25 22:34:31 EST
Description of problem:

I have an Acer Aspire 9300 laptop with AMD Athlon 64 bit CPU. It worked great
with Fedora 7. With Fedora 8, once in a while (like every hour), it goes in a
deep COMA. It is as if the computer crashed. Unlike a crash, however, the coma
lasts only 1-2 minutes, usually, and the computer resumes. Its ssh connections
time out. If I am playing music at the time, the last 1/20 of a second worth of
music, would just loop continuously. It is not related to any particular
activity such as mplayer, etc, and occurs both on battery as well as without

Version-Release number of selected component (if applicable):

Fedora 8

How reproducible:

Try my laptop. 

Steps to Reproduce:
1. Boot up my laptop Acer Aspire 9300
2. Wait about an hour
3. Wait a couple of minutes for this to end. 
Actual results:

Goes into a coma

Expected results:

Should not go into coma

Additional info: I will be glad to do whatever to get it fixed before going to
vacation with this laptop (as I need it to play music to kids, wardrive etc)
Comment 1 Christopher Brown 2008-02-13 19:42:16 EST

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few weeks if there is no additional information lodged.
Comment 2 Bug Zapper 2008-11-26 03:41:30 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 00:20:13 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.